
/* Class = "NSWindow"; title = "Seiten einfügen"; ObjectID = "5"; */
"5.title" = "Seiten einfügen";

/* Class = "NSButtonCell"; title = "hinter Seite"; ObjectID = "17"; */
"17.title" = "hinter Seite";

/* Class = "NSButtonCell"; title = "vor Seite"; ObjectID = "18"; */
"18.title" = "vor Seite";

/* Class = "NSStepper"; ibShadowedToolTip = "Benutzen Sie diese Buttons um die gewünschte Seitennummer zu verändern, vor oder hinter der eingefügt werden soll."; ObjectID = "24"; */
"24.ibShadowedToolTip" = "Benutzen Sie diese Buttons um die gewünschte Seitennummer zu verändern, vor oder hinter der eingefügt werden soll.";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Wählen Sie hier das gewünschte Seitenformat aus der Liste schon definierter Formate aus oder benutzen Sie ein eigenes Format."; ObjectID = "37"; */
"37.ibShadowedToolTip" = "Wählen Sie hier das gewünschte Seitenformat aus der Liste schon definierter Formate aus oder benutzen Sie ein eigenes Format.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "38"; */
"38.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "39"; */
"39.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "40"; */
"40.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "41"; */
"41.title" = "Item3";

/* Class = "NSButtonCell"; ibShadowedToolTip = "Hochformat-Ausrichtung."; ObjectID = "47"; */
"47.ibShadowedToolTip" = "Hochformat-Ausrichtung.";

/* Class = "NSButtonCell"; ibShadowedToolTip = "Querformat-Ausrichtung."; ObjectID = "48"; */
"48.ibShadowedToolTip" = "Querformat-Ausrichtung.";

/* Class = "NSBox"; title = "Seiten"; ObjectID = "69"; */
"69.title" = "Seiten";

/* Class = "NSBox"; title = "Format"; ObjectID = "71"; */
"71.title" = "Format";

/* Class = "NSBox"; title = "Layout"; ObjectID = "73"; */
"73.title" = "Layout";

/* Class = "NSButton"; ibShadowedToolTip = "Wenn der Schalter gesetzt ist, werden alle Rahmen der definierten Seiten auf die eingefügten Seiten kopiert, allerdings ohne Inhalt."; ObjectID = "75"; */
"75.ibShadowedToolTip" = "Wenn der Schalter gesetzt ist, werden alle Rahmen der definierten Seiten auf die eingefügten Seiten kopiert, allerdings ohne Inhalt.";

/* Class = "NSStepper"; ibShadowedToolTip = "Benutzen Sie diese Buttons, um die Seitenzahl zu verändern."; ObjectID = "79"; */
"79.ibShadowedToolTip" = "Benutzen Sie diese Buttons, um die Seitenzahl zu verändern.";

/* Class = "NSStepper"; ibShadowedToolTip = "Benutzen Sie diese Buttons, um die Seitenzahl zu verändern."; ObjectID = "81"; */
"81.ibShadowedToolTip" = "Benutzen Sie diese Buttons, um die Seitenzahl zu verändern.";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Hier können Sie wählen, ob die Elemente, die auf einer Stammseite platziert sind, vor oder hinter der Layoutseite ausgegeben werden sollen."; ObjectID = "95"; */
"95.ibShadowedToolTip" = "Hier können Sie wählen, ob die Elemente, die auf einer Stammseite platziert sind, vor oder hinter der Layoutseite ausgegeben werden sollen.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "96"; */
"96.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "hinter Seite"; ObjectID = "97"; */
"97.title" = "hinter Seite";

/* Class = "NSMenuItem"; title = "vor Seite"; ObjectID = "98"; */
"98.title" = "vor Seite";

/* Class = "NSBox"; title = "Ränder"; ObjectID = "197"; */
"197.title" = "Ränder";

/* Class = "NSBox"; title = "Spalten"; ObjectID = "207"; */
"207.title" = "Spalten";

/* Class = "NSStepper"; ibShadowedToolTip = "Benutzen Sie diese Buttons, um die Anzahl der Spalten zu verändern."; ObjectID = "212"; */
"212.ibShadowedToolTip" = "Benutzen Sie diese Buttons, um die Anzahl der Spalten zu verändern.";

/* Class = "NSButtonCell"; title = "Abbrechen"; ObjectID = "268"; */
"268.title" = "Abbrechen";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "269"; */
"269.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Seiten:"; ObjectID = "270"; */
"270.title" = "Seiten:";

/* Class = "NSTextFieldCell"; title = "Einfügen:"; ObjectID = "271"; */
"271.title" = "Einfügen:";

/* Class = "NSTextFieldCell"; title = "Format:"; ObjectID = "275"; */
"275.title" = "Format:";

/* Class = "NSTextFieldCell"; title = "Höhe:"; ObjectID = "277"; */
"277.title" = "Höhe:";

/* Class = "NSTextFieldCell"; title = "Breite:"; ObjectID = "278"; */
"278.title" = "Breite:";

/* Class = "NSButtonCell"; title = "Layout übernehmen"; ObjectID = "281"; */
"281.title" = "Layout übernehmen";

/* Class = "NSTextFieldCell"; title = "von Seiten:"; ObjectID = "283"; */
"283.title" = "von Seiten:";

/* Class = "NSTextFieldCell"; title = "-"; ObjectID = "287"; */
"287.title" = "-";

/* Class = "NSTextFieldCell"; title = "Stammseite:"; ObjectID = "288"; */
"288.title" = "Stammseite:";

/* Class = "NSTextFieldCell"; title = "Oben:"; ObjectID = "291"; */
"291.title" = "Oben:";

/* Class = "NSTextFieldCell"; title = "Innen:"; ObjectID = "294"; */
"294.title" = "Innen:";

/* Class = "NSTextFieldCell"; title = "Unten:"; ObjectID = "295"; */
"295.title" = "Unten:";

/* Class = "NSTextFieldCell"; title = "Außen:"; ObjectID = "297"; */
"297.title" = "Außen:";

/* Class = "NSTextFieldCell"; title = "Abstand:"; ObjectID = "298"; */
"298.title" = "Abstand:";

/* Class = "NSTextFieldCell"; title = "Anzahl:"; ObjectID = "301"; */
"301.title" = "Anzahl:";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "326"; */
"326.title" = "Radio";

/* Class = "NSTextField"; ibShadowedToolTip = "Geben Sie hier die gewünschte Seitenanzahl ein."; ObjectID = "349"; */
"349.ibShadowedToolTip" = "Geben Sie hier die gewünschte Seitenanzahl ein.";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "350"; */
"350.title" = "0";

/* Class = "NSTextField"; ibShadowedToolTip = "Geben Sie hier die gewünschte Seitennummer ein, vor oder hinter der Sie einfügen wollen."; ObjectID = "351"; */
"351.ibShadowedToolTip" = "Geben Sie hier die gewünschte Seitennummer ein, vor oder hinter der Sie einfügen wollen.";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "352"; */
"352.title" = "0";

/* Class = "NSTextField"; ibShadowedToolTip = "Geben Sie die Nummer der ersten Seite ein, deren Layout Sie in den einzufügenden Seiten nutzen wollen."; ObjectID = "355"; */
"355.ibShadowedToolTip" = "Geben Sie die Nummer der ersten Seite ein, deren Layout Sie in den einzufügenden Seiten nutzen wollen.";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "356"; */
"356.title" = "0";

/* Class = "NSTextField"; ibShadowedToolTip = "Geben Sie die Nummer der letzten Seite ein, deren Layout Sie in den einzufügenden Seiten nutzen wollen."; ObjectID = "359"; */
"359.ibShadowedToolTip" = "Geben Sie die Nummer der letzten Seite ein, deren Layout Sie in den einzufügenden Seiten nutzen wollen.";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "360"; */
"360.title" = "0";

/* Class = "NSTextField"; ibShadowedToolTip = "Geben Sie hier die Breite Ihres eigenen Seitenformats ein."; ObjectID = "362"; */
"362.ibShadowedToolTip" = "Geben Sie hier die Breite Ihres eigenen Seitenformats ein.";

/* Class = "NSTextField"; ibShadowedToolTip = "Geben Sie hier die Höhe Ihres eigenen Seitenformats ein."; ObjectID = "363"; */
"363.ibShadowedToolTip" = "Geben Sie hier die Höhe Ihres eigenen Seitenformats ein.";

/* Class = "NSTextFieldCell"; title = "0 pt"; ObjectID = "364"; */
"364.title" = "0 pt";

/* Class = "NSTextFieldCell"; title = "0 pt"; ObjectID = "365"; */
"365.title" = "0 pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Geben Sie den gewünschten Abstand der waagerechten Spalten-Hilfslinie(n) zur Seiten-Oberkante an."; ObjectID = "368"; */
"368.ibShadowedToolTip" = "Geben Sie den gewünschten Abstand der waagerechten Spalten-Hilfslinie(n) zur Seiten-Oberkante an.";

/* Class = "NSTextField"; ibShadowedToolTip = "Geben Sie den gewünschten Abstand der waagerechten Spalten-Hilfslinie(n) zur Seiten-Unterkante ein."; ObjectID = "369"; */
"369.ibShadowedToolTip" = "Geben Sie den gewünschten Abstand der waagerechten Spalten-Hilfslinie(n) zur Seiten-Unterkante ein.";

/* Class = "NSTextField"; ibShadowedToolTip = "Geben Sie den gewünschten Abstand der senkrechten Spalten-Hilfslinie(n) zum inneren/linken Seitenrand an."; ObjectID = "370"; */
"370.ibShadowedToolTip" = "Geben Sie den gewünschten Abstand der senkrechten Spalten-Hilfslinie(n) zum inneren/linken Seitenrand an.";

/* Class = "NSTextField"; ibShadowedToolTip = "Geben Sie den gewünschten Abstand der senkrechten Spalten-Hilfslinie(n) zum äußeren/rechten Seitenrand an."; ObjectID = "371"; */
"371.ibShadowedToolTip" = "Geben Sie den gewünschten Abstand der senkrechten Spalten-Hilfslinie(n) zum äußeren/rechten Seitenrand an.";

/* Class = "NSTextFieldCell"; title = "0 pt"; ObjectID = "372"; */
"372.title" = "0 pt";

/* Class = "NSTextFieldCell"; title = "0 pt"; ObjectID = "373"; */
"373.title" = "0 pt";

/* Class = "NSTextFieldCell"; title = "0 pt"; ObjectID = "374"; */
"374.title" = "0 pt";

/* Class = "NSTextFieldCell"; title = "0 pt"; ObjectID = "375"; */
"375.title" = "0 pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Geben Sie hier die gewünschte Anzahl an Hilfsspalten ein."; ObjectID = "376"; */
"376.ibShadowedToolTip" = "Geben Sie hier die gewünschte Anzahl an Hilfsspalten ein.";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "377"; */
"377.title" = "0";

/* Class = "NSTextField"; ibShadowedToolTip = "Geben Sie hier den Abstandwert zwischen (mindestens zwei) Spalten ein."; ObjectID = "381"; */
"381.ibShadowedToolTip" = "Geben Sie hier den Abstandwert zwischen (mindestens zwei) Spalten ein.";

/* Class = "NSTextFieldCell"; title = "0 pt"; ObjectID = "382"; */
"382.title" = "0 pt";
